/* ../xa/tst_mem.c

used in tst_tst__() tst.mak
see also ../xa/tst_geo.c

*/


#include <math.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include "../ut/ut_geo.h"              // Point ...
#include "../ut/ut_memTab.h"           // MemTab_..
#include "../ut/ut_itmsh.h"            // MSHIG_EDGLN_.. typedef_MemTab.. Fac3
#include "../ut/msh2d.h"




//================================================================
  int MemTab_test_I_add_s () {
//================================================================

  MemTab(int)  ipa = _MEMTAB_NUL;


  printf("MemTab_test_I_add_s \n");

  MemTab_ini (&ipa, sizeof(int), Typ_Int4, 100);

  MemTabI_add_s (&ipa, 10, 5);

  MemTabI_add_s (&ipa, 10, 15);
 
  return 0;

}


// EOF
